Subject: Re: [PATCH 0/2] getting rid of sha1_to_hex()

From: "brian m. carlson" <[email-masked]>
Date: Mon, 11 Nov 2019 23:53:38 +0000

On 2019-11-11 at 09:21:44, Jeff King wrote:
> I actually worried that I might be stealing brian's thunder. But AFAICT
> this cleanup has been waiting for almost a year, so I figured it was
> fair game. :)

Oh, no, not at all.  I'm delighted that it can go, and thanks for
sending the patches.

I think I had intended to remove it but hadn't because I was worried
about affecting topics in flight, and then promptly forgot about it.
-- 
brian m. carlson: Houston, Texas, US
OpenPGP: https://keybase.io/bk2204